Subject: Re: [Fot] Jabbeke TR2 Performance Modifications

From: Bill Dentinger via Fot <[email-masked]>
Date: Fri, 2 Nov 2018 22:38:03 -0400

--===============0498532667873011942==
	boundary="----=_Part_14833_1323604029.1541212682477"

------=_Part_14833_1323604029.1541212682477
Content-Transfer-Encoding: 7bit

The only thing I am aware of is 'under belly sheet metal', which early on was a competition part available from dealers. I do not think it was a popular option, and they dropped it.

I guess it would be help at the Bonnie Salt Flats.

Bill Dentinger

Sent from AOL Mobile Mail
Get the new AOL app: mail.mobile.aol.com

On Friday, November 2, 2018, Steven Belfer via Fot <[email-masked]> wrote:

Was it really bone-stock under the hood or were there some secret racing modifications for the record speed run?

~Steve
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/pipermail/fot

------=_Part_14833_1323604029.1541212682477
Content-Transfer-Encoding: 7bit

<br><div class="aolmail_replyHeader">
    On&nbsp;Friday, November 2, 2018,&nbsp;Steven Belfer via Fot&nbsp;&lt;[email-masked]&gt;&nbsp;wrote:
</div><br>
------=_Part_14833_1323604029.1541212682477--

--===============0498532667873011942==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/pipermail/fot

--===============0498532667873011942==--